Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 23:43:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Rafia                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  rafia Bot:  Hi rafia, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0525000924            03:08 AM, 08th Jan                   Mohammed                   Hi Rafia, Thank you for us Centrepoint .My name is Mohammed, I will be happy to assist you.           03:10 AM, 08th Jan                     Rafia                    Hello Mohammed           03:10 AM, 08th Jan                     Rafia                    Its regarding my refund process           03:10 AM, 08th Jan                     Rafia                    Which is taking too long           03:10 AM, 08th Jan                     Rafia                    I want to know when will i get it           03:11 AM, 08th Jan                     Rafia                    As i wanted to do more shopping but i paused cuz of refund           03:11 AM, 08th Jan                     Rafia                    My order number is 9407234874           03:12 AM, 08th Jan                     Rafia                    Hello           03:14 AM, 08th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:15 AM, 08th Jan                     Rafia                    I dun knw what have i asked that its taking forever to reply to such simple query           03:16 AM, 08th Jan                     Rafia                    Already u took 5 mins just to reply           03:16 AM, 08th Jan                     Rafia                    To usual copy paste msg           03:16 AM, 08th Jan                     Rafia                    Its really painful to deal with you people           03:17 AM, 08th Jan                     Rafia                    Just for simple refund its taking ages           03:17 AM, 08th Jan                     Rafia                    Horrible service           03:18 AM, 08th Jan                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           03:19 AM, 08th Jan                   Mohammed                   We sincerely apologize for any inconvenience caused,           03:20 AM, 08th Jan                   Mohammed                   We have forwarded your query to the concerned team as to process the refund and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:21 AM, 08th Jan                   Mohammed                   Is there anything else may I assist you?           03:23 AM, 08th Jan                     Rafia                    Now what?????           03:24 AM, 08th Jan                   Mohammed                   We will share the issue with our team to check and do the needful.           03:27 AM, 08th Jan                   Mohammed                   Is there anything else may I assist you?           03:29 AM, 08th Jan                     Rafia                    And how long will it take???           03:29 AM, 08th Jan                     Rafia                    Iam ?% sure it will be ignored           03:30 AM, 08th Jan                     Rafia                    And iam definitely gonna write an email about u           03:30 AM, 08th Jan                     Rafia                    Very slow in replying           03:30 AM, 08th Jan                     Rafia                    And not at all helpful in anyway           03:30 AM, 08th Jan                   Mohammed                   Please note that the refund already processed but due to some technical issue not reflected to your account.           03:31 AM, 08th Jan                   Mohammed                   Be sure we will update through your email id [email-masked] once we get reply from our team.           03:32 AM, 08th Jan                   Mohammed                   Is there anything else may I assist you?           03:34 AM, 08th Jan                     Rafia                    How its process           03:35 AM, 08th Jan                     Rafia                    What technical           03:36 AM, 08th Jan                     Rafia                    Thats not my issue isnt it           03:36 AM, 08th Jan                     Rafia                    Iam shopping iam buying things there isnt any techinical issue           03:36 AM, 08th Jan                     Rafia                    But in refund only there is an issue           03:36 AM, 08th Jan                     Rafia                    Thts such a terrible excuse           03:37 AM, 08th Jan                   Mohammed                   We’re on it - and we’ll do our best to sort this out quickly.  Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           03:38 AM, 08th Jan                   Mohammed                   Is there anything else may I assist you?           03:40 AM, 08th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.            03:42 AM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5560379